Android App Review: Manage Your Connections Automagically – XDA TV

Material Design is all the buzz in the Android world right now. … more

Official TWRP Recovery Lands on Micromax Canvas Magnus

With the recent release of Android One, Micromax and MediaTek released fully buildable … more

Update Overload: SuperSU Heavily Updated

There are apps and apps out there. Very few can reach the level of popularity required to stay at … more

Lollipop Leak Available for the Sprint Galaxy S5

Since the Android 5.0Lollipop’s official release not too long ago, we’ve seen … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

(SLOVED)ParanoidAndroid 4.0 beta2 status 7

OP tickme

15th January 2014, 12:06 PM   |  #1  
OP Member
Thanks Meter: 0
 
47 posts
Join Date:Joined: Jul 2012
More
Hi
I was trying to install ParanoidAndroid 4.0 BETA2. I keep getting status 7(installation aborted). How come this is happening? I am clueless right now first time encountering this. I tried to google around but i can't find the right solution for this problem. If anyone know any idea of how to solve this problem please help me out.

Thanks in advance!!!
Last edited by tickme; 16th January 2014 at 02:51 AM.
15th January 2014, 12:16 PM   |  #2  
Christiaan91's Avatar
Senior Member
Flag Everywhere
Thanks Meter: 289
 
963 posts
Join Date:Joined: Mar 2010
Donate to Me
More
Quote:
Originally Posted by tickme

Hi
I was trying to install ParanoidAndroid 4.0 BETA2. I keep getting status 7(installation aborted). How come this is happening? I am clueless right now first time encountering this. I tried to google around but i can't find the right solution for this problem. If anyone know any idea of how to solve this problem please help me out.

Thanks in advance!!!

First you need to flash a kitkat compatible CWM.

If this solved your problem, add [SOLVED] to the thread title.
Attached Files
File Type: zip CWM-KitKatCompatible-i9100.zip - [Click for QR Code] (4.95 MB, 19 views)
15th January 2014, 12:56 PM   |  #3  
OP Member
Thanks Meter: 0
 
47 posts
Join Date:Joined: Jul 2012
More
Quote:
Originally Posted by Christiaan91

First you need to flash a kitkat compatible CWM.

If this solved your problem, add [SOLVED] to the thread title.

Thanks for the help! appreaciated
15th January 2014, 01:00 PM   |  #4  
thetitanium's Avatar
Senior Member
Flag New Delhi
Thanks Meter: 114
 
307 posts
Join Date:Joined: Jan 2014
Donate to Me
More
Thumbs up
Also, check if you have changed your bootloader, use a JB Bootloader
16th January 2014, 02:24 AM   |  #5  
OP Member
Thanks Meter: 0
 
47 posts
Join Date:Joined: Jul 2012
More
Quote:
Originally Posted by tickme

Thanks for the help! appreaciated

i try flashing kitkat compatible i9100 zip but i still get status 7 when i try to install parandroid 4.0 beta2.
are there any other problems that cause this?
16th January 2014, 02:51 AM   |  #6  
OP Member
Thanks Meter: 0
 
47 posts
Join Date:Joined: Jul 2012
More
actually i figure it out. thanks again tho.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes